@import url('https://fonts.googleapis.com/css?family=Open+Sans');
.gocover {background: url("../images/loader.gif") no-repeat scroll center center rgba(45, 45, 45, 0.5);
display:none;
position: absolute;
height: 100%;
width: 100%;
z-index: 9999;
}
body{
    background-color: #DDD;
}

  /* #cover {
    background: url("../images/box.gif") no-repeat scroll center center #FFF;
      position: fixed;
      height: 100%;
      width: 100%;
      z-index: 9999; 
    } */


.go-section .container{
    min-height: 200px;
}
.home-section{
    max-width: 400px;
    margin-top: 10%;
    padding-bottom: 5%
}
.home-section p{
    color: #ffffff;
}
.home-section h1{
    color: #ffffff;
}




.glyphicon { margin-right:5px; }
.thumbnail
{
    margin-bottom: 20px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.item.list-group-item
{
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
}
.item.list-group-item:nth-of-type(odd):hover,.item.list-group-item:hover
{
    background: #26446e;
}

.item.list-group-item .list-group-image
{
    margin-right: 10px;
}
.item.list-group-item .thumbnail
{
    margin-bottom: 0px;
}
.item.list-group-item .caption
{
    padding: 9px 9px 0px 9px;
}
.item.list-group-item:nth-of-type(odd)
{
    background: #eeeeee;
}

.item.list-group-item:before, .item.list-group-item:after
{
    display: table;
    content: " ";
}

.item.list-group-item img
{
    float: left;
	}
.item.list-group-item:after
{
    clear: both;
}
.list-group-item-text
{
    margin: 0 0 11px;
}

/*Service Section CSS Start*/
.go-services{
margin-top:70px;
}
.service-list{
    width:100%;
    float:left;
    height:auto;
    margin:0 0 30px;
    padding:20px 20px 15px;
    background:#faf9f9;
    border: 1px solid #ddd;
    -webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -ms-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}
.service-list:hover{
    border: 1px solid #26446e;
}
.service-list img {
    padding: 10px;
    height: 100px;
    width: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.service-list .fa {
    border: none;
    font-size: 30px;
    height: auto;
    line-height: 80px;
    margin: 0 0 10px;
    vertical-align: middle;
    width: 80px;
    color:#26446e;
    background:#fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -ms-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}
.service-list:hover .fa{
    background:#26446e;
    color:#fff;
}
.service-list h3{
    margin-top: 0;
}


/*Service Section CSS End*/

/*Genius Testimonial CSS Start*/
.testimonials {
    position: relative;
    padding-top: 80px;
}
.testimonials:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 30%;
}

#customers-testimonials .item-details {
    color: #fff;
    padding: 20px 20px;
    text-align: left;
}
#customers-testimonials .item-details h5 {
    color: #333;
    margin: 15px 0 0;
    font-size: 18px;
    line-height: 18px;
}
#customers-testimonials .item-details h5 span {
    color: red;
    float: right;
    padding-right: 20px;
}
#customers-testimonials .item-details p {
    font-size: 14px;
    color: #6f6f6f;
}
#customers-testimonials .item-details .ctext {
    font-size: 14px;
    color: #6f6f6f;
    font-style: italic;
}

#customers-testimonials .item {
    text-align: center;
    margin-bottom: 80px;
    border: 1px solid #DDD;
    -webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -ms-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}
#customers-testimonials .item:hover {
    border: 1px solid #26446d;
}

#customers-testimonials .item .fa{
    border-bottom: 1px solid #ddd;
    font-size: 40px;
    padding: 20px 45px;
}
.owl-carousel .owl-nav [class*='owl-'] {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.owl-carousel .owl-nav [class*='owl-'].disabled:hover {
    background-color: #D6D6D6;
}

.owl-carousel {
    position: relative;
}

.owl-carousel .owl-next,
.owl-carousel .owl-prev {
    width: 50px;
    height: 50px;
    line-height: 50px;
    /*border-radius: 50%;*/
    position: absolute;
    top: 30%;
    font-size: 30px;
    color: #333;
    /*border: 1px solid #333;*/
    text-align: center;
}

.owl-carousel .owl-prev {
    left: -40px;
}

.owl-carousel .owl-next {
    right: -40px;
}

/*Genius Testimonial CSS END*/


.go-top {
    width: auto;
    float: right;
    height: auto;
    position: fixed;
    right: 15px;
    bottom: 15px;
    z-index: 999;
    text-align: center;
    display: none;
}
.go-top i {
    background: #26446e repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    font-size: 24px;
    height: 40px;
    line-height: 40px;
    width: 40px;
}

.genius-bar{
    background-color: #26446e;
}

.cby{
    color:#26446e;
}

.progress{
    text-align: center;
}

.pre{
    padding: 10px 18px;
}

a:hover { text-decoration: none; }

.section-padding {
    padding: 80px 0;
}
.section-title {
    text-align: center;
    margin-bottom: 50px;
}
.section-title h2 span {color: #26446e;}
.single-pricing-box {
    border: 1px solid #ddd;
    padding: 20px;
    text-align: center;
    margin-bottom: 10px;
}
.single-pricing-box h3 {text-transform: uppercase;}
.pricing-icon {
    margin-bottom: 20px;
    font-size: 40px;
    -webkit-transition: .3s;
    transition: .3s;
}
.pricing-icon img {
    max-width: 88px;
    height: auto;
    -webkit-transition: .3s;
    transition: .3s;
}
.pricing-list {
    text-align: left;
    margin-bottom: 23px;
}
.single-pricing-box h3.pricing-count {
    text-transform: none;
}
.pricing-list ul {
    margin: 0;
    padding: 0;
    list-style: none;
    padding-left: 16px;
    line-height: 30px;
}
.pricing-list ul li .fa{
    color: #26446e;
}

a.bordered-btn {
    border: 1px solid #26446e;
    padding: 10px 30px;
    border-radius: 50px;
    display: inline-block;
    color: #333;
    -webkit-transition: .3s;
    transition: .3s;
}
.single-pricing-box:hover {
    border-color: #26446e;
    box-shadow: 0 0 50px #f1f1f1;
}
.single-pricing-box {-webkit-transition: .2s;transition: .2s;}
a.bordered-btn:hover {
    background-color: #26446e;
    color: #fff;
}
.single-pricing-box:hover .pricing-icon {
    color: #26446e;
}
.single-pricing-box:hover .pricing-icon img {
    opacity: .7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.pricing-list ul li {
    -webkit-transition: .3s;
    transition: .3s;
}
.pricing-list ul li:hover {
    padding-left: 5px;
}




.btn-views{
    color: #ffffff;
    background: gray;
}

.genius-btn:hover {
    text-decoration: none;
    background-color: #26446e;
    color: #FFF;
    font-weight: 600;
    -webkit-transition: .3s;
    transition: .3s;
}

.genius-btn {
    border: 1px solid #26446e;
    padding: 10px 30px;
    border-radius: 50px;
    display: inline-block;
    color: #333;
    font-weight: 600;
    -webkit-transition: .3s;
    transition: .3s;
    background-color: #FFF;
}



.services{

    margin-top: 20px;
}
.services p{
    color: #000;
    font-size: 18px;
}
.services h1{
    color: #000;
    margin-bottom: 0;
}

.single-box {
    -webkit-transition: .2s;
    transition: .2s;
}

.single-box {
    border: 1px solid #ddd;
    padding: 20px;
    text-align: center;
}
.single-box:hover {
    border-color: #26446e;
    box-shadow: 0 0 50px #f1f1f1;
}

.services-div{
    border: 1px solid #000;
    padding: 0px 10px 15px 10px;
}

.order-div{
    border: 1px solid #000;

    padding-left: 0;
    padding-right: 0;
}
.order-div h4{
    color: #FFFFFF;
    background-color: #26446e;
    padding: 10px;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.order-left{
    border-right:1px solid #333;
    padding-bottom: 15px;
    padding-left: 0;
    padding-right: 0;
}

.order-right{
    padding-bottom: 15px;
    padding-left: 0;
    padding-right: 0;
}
.order-right p{
    text-align: left;
    line-height: 1;
    padding: 0 10px;
    font-size: 14px;
}
.order-right h3{
    font-size: 18px;
    font-weight: 500;
}

.order-right p i{
    color: darkgreen;
}

.order-left form{
    padding-left: 15px;
    padding-right: 15px;
}



/********************* Packages Section ***************************/
.package-list{
    width:100%;
    float:left;
    height:auto;
    background:#fff;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    margin:0 0 30px;
    -webkit-box-shadow:0 0 5px -1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:0 0 5px -1px rgba(0, 0, 0, 0.2);
    -ms-box-shadow:0 0 5px -1px rgba(0, 0, 0, 0.2);
    box-shadow:0 0 5px -1px rgba(0, 0, 0, 0.2);
    -webkit-transition:all 0.5s ease-in-out;
    -moz-transition:all 0.5s ease-in-out;
    -ms-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    transition:all 0.5s ease-in-out;

}
.package-list:hover{
    -webkit-box-shadow:0 0 10px -1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow:0 0 10px -1px rgba(0, 0, 0, 0.4);
    -ms-box-shadow:0 0 10px -1px rgba(0, 0, 0, 0.4);
    box-shadow:0 0 10px -1px rgba(0, 0, 0, 0.4);
}
.package-list a{
    display:inline-block;
    float:left;
    width:100%;
    height:auto;
}
.package-thumb{
    width:100%;
    float:left;
    height:auto;
    overflow:hidden;
    position:relative;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.duration {
    background: rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    float: left;
    font-size: 11px;
    height: auto;
    line-height: 15px;
    padding: 17px 12px;
    position: absolute;
    text-align: center;
    top: 15px;
    width: auto;
    right:15px;
    color:#fff;
    font-weight:400;

}
.package-thumb > img{
    width:100%;
    height:auto;
    -webkit-transition:all 0.5s ease-in-out;
    -moz-transition:all 0.5s ease-in-out;
    -ms-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    transition:all 0.5s ease-in-out;
}
.package-info{
    width:100%;
    color: #1a242f;
    float:left;
    height:auto;
    padding: 5px;
}
.package-info h3{
    margin-top: 0px;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; 
margin-bottom: 20px; 
height: 0; 
overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.package-info .progress{
    margin-top: 10px;
    margin-bottom: 10px;
}

.package-list a:hover .package-thumb > img{
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -ms-transform:scale(1.1);
    transform:scale(1.1);
}
.pull-right.price {
    font-size: 20px;
    font-weight: 700;
    line-height: 20px;
    color:#777;
}
.package-info .fa{
    font-size:18px;
    color:#777;
    vertical-align:middle;
}

.small-box{
    padding: 5px;
    text-align: center;
    border: 1px solid #ccc;
}
.small-box span{
    display: block;
}

.review-count{
    font-size:18px;
    text-transform:lowercase;
    vertical-align:middle;
    font-weight:300;
    color:#777;
}



.btn-home{
    margin-bottom: 10px;
    margin-right: 5px;
    color: #ffffff;
    font-size: 20px;
    font-weight:600;
    padding: 10px 15px 10px 15px;
    border: 2px solid #ffffff;
    background: rgba(0,0,0,0.5);
}

.btn-home:hover{
    color: #ffffff;
    background-color: #337ab7;
}

.theme2{
    background-color: #FFF;
}
.animate {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  width: 100%;
  margin: auto;
}
#slider{
    margin-top: 70px;
}
.row{
    margin:0;
}
.navbar-bootsnipp {
    background-color: #26446d;
    border-radius: 0px;
    margin-bottom: 0px;
    z-index: 100;
}
.margintop{
    margin-top: 10px;
}
.navbar-bootsnipp:nth-of-type(2) {
    border-top-width: 1px;
    z-index: 50
}
.nav > li > a:focus, .nav > li > a:hover{
    background-color: transparent;
}
.navbar-bootsnipp.affix-top {
    position: absolute;
    top: 0px;
    width: 100%;
}
.navbar-bootsnipp.affix {
    top: 0px;
    width: 100%;
}
.navbar-bootsnipp .navbar-toggle .icon-bar {
    background-color: rgb(95, 176, 228);
}

.navbar-bootsnipp .navbar-brand {
    color: rgb(95, 176, 228);
    font-weight: 900;
    letter-spacing: 2px;
}

.navbar-bootsnipp .navbar-nav > li > a {
    border: 0px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    font-weight: 600;
}

.navbar-bootsnipp .navbar-nav > li > form > .input-group > input,
.navbar-bootsnipp .navbar-nav > li > form > .input-group > .input-group-btn > .btn {
    border-radius: 0px;
}

.navbar-bootsnipp .navbar-nav > li:not(.disabled).open > a,
.navbar-bootsnipp .navbar-nav > li:not(.disabled).active > a,
.navbar-bootsnipp .navbar-nav > li:not(.disabled) > a:hover, 
.navbar-bootsnipp .navbar-nav > li:not(.disabled) > a:focus {
    border-left-width: 5px;
    color: #FFF;
}
.navbar-bootsnipp .navbar-nav > li.disabled > a {
    color: rgb(200, 200, 200);
}

.navbar-bootsnipp .navbar-nav > li > .dropdown-menu {
    border-radius: 0;
    margin-right: -1px;
    min-width: 220px;
    padding: 0px;
}
.navbar-bootsnipp .navbar-nav > li:not(.dropdown-right) > .dropdown-menu {
    left: 0px;
    margin-left: -1px;
    right: auto;
}
.navbar-bootsnipp .navbar-nav > li > .dropdown-menu > li > a {
    border-left: 0px solid #26446e;
    color: rgb(120, 120, 120);
    font-size: 16px;
    font-weight: 400;
    padding: 10px 20px;
    white-space: nowrap;
}
.navbar-bootsnipp .navbar-nav > li > .dropdown-menu > li.active > a, 
.navbar-bootsnipp .navbar-nav > li > .dropdown-menu > li > a:hover, 
.navbar-bootsnipp .navbar-nav > li > .dropdown-menu > li > a:focus {
    background-color: rgb(245, 245, 245);
    border-left-width: 5px;
    padding-left: 15px;
}


.navbar .bootsnipp-profile > a {
    padding-bottom: 9px; 
    padding-top: 9px; 
}
.navbar .bootsnipp-profile > a > img {
    border-radius: 50%;
    width: 32px;
}
.navbar .bootsnipp-profile > .dropdown-menu {
    width: 320px;
}
.navbar .bootsnipp-profile > .dropdown-menu > li > .row {
    padding: 5px 15px;
}
.navbar .bootsnipp-profile > .dropdown-menu > li > .row img {
    width: 100%;
}

.navbar-bootsnipp .bootsnipp-search {
    display: none;
}
.navbar-bootsnipp .bootsnipp-search .form-control {
    background-color: rgb(235, 235, 235);
    border-radius: 0px;
    border-width: 0px;
    font-size: 24px;
    padding: 30px 0px;
}
.navbar-bootsnipp .bootsnipp-search .form-control {
    background-color: rgb(235, 235, 235);
    border-radius: 0px;
    border-width: 0px;
    font-size: 24px;
    padding: 25px 0px;
}
.navbar-bootsnipp .bootsnipp-search .form-control:focus {
    border-color: transparent;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.navbar-bootsnipp .bootsnipp-search .input-group-btn > .btn {
    padding: 14px 16px;
    border-radius: 0px;
}
.navbar-bootsnipp .bootsnipp-search .input-group-btn > .btn.active,
.navbar-bootsnipp .bootsnipp-search .input-group-btn > .btn:hover,
.navbar-bootsnipp .bootsnipp-search .input-group-btn > .btn:focus {
    padding: 14px 16px 14px 15px;
}
.navbar-bootsnipp .bootsnipp-search .input-group-btn > .btn-default {
    background-color: rgb(245, 245, 245);
}
.nav-padding {
    padding-top: 61px;
}
.listing{
    padding:10px 10px 10px 10px;
    color: #000;
}
.single{
    margin-top: 20px;
}
.group{
    /* border: 2px solid #26446e; */
    border-radius: 5px 5px 0px 0px;
}
.group a{
    text-decoration: none;
}
.profile-image{
    width: 100%;
    height: auto;
}
.no-margin{
    margin: 0;
}
.single:hover .listing{
    background-color: #26446e;
    color: #FFF;
}
.go-bold{
    font-weight: 700;
}

.go-section{
    padding: 40px 0px;
}
.profile-section{
    margin-bottom: 30px;
    border: 1px solid #DDD;
    padding: 10px;
}
.profile-section h3{
    margin-top: 10px;
}
.contact-info{
    margin-bottom: 30px;
    border: 1px solid #DDD;
    padding: 10px;
}
.profile-contact{
    margin: 5px 0px;
    padding: 0px 0px 10px 0px;
    /*border-bottom: 1px solid #DDD;*/
}
.profile-social{
    padding: 5px;
}
.profile-group{
    margin-bottom: 20px;
}
.specialities{
    width: 100%;
}
.specialities span{
    margin-left: 15px;
}
.included{
    float: left;
}
.included .fa{
    color: green;
}
.excluded{
    float: left;
}
.excluded .fa{
    color: red;
}
.form-control,.btn{
    border-radius: 0;
}
.qualifications{
 list-style: none;
 padding: 0;
 margin-bottom:30px;
}
.qualification{
    padding: 5px 0px;
    list-style: none;
}
.qualification strong{
    width: 30%;
    float: left;
}
.qualification span{
    width: 70%;
    float: left;
}
.awards-section{
    margin-bottom: 40px;
}
.awards h5{
    font-weight: 600;
}
.awards p{
    font-weight: 500;
}
.banner-300x250{
    max-width:100%; 
}
.banner-728x90{
    max-width:100%; 
}
.cats{
    margin-top: 20px;
}

/*Contact Form CSS*/
  
    input.error{
      border: 1px solid #e40606;
    }
    input.error:focus{
      border: 1px solid #e40606;
    }
    select.error{
      border: 1px solid #e40606;
    }
    select.error:focus{
      border: 1px solid #e40606;
    }
    textarea.error{
      border: 1px solid #e40606;
    }
    textarea.error:focus{
      border: 1px solid #e40606;
    }
    .errorMsg{
      padding: 0;
      margin: 0;
      color: #e40606;
    }
    .capcha{
      margin-top: 6px;
    }
    #capchaError{
      margin-top:  6px;
    }
    .gologo{
    
    padding: 10px;
}
.headad{
    padding: 10px;
}
/*Footer Styles*/
footer{
    background-color: #26446d;
    padding: 20px 50px;
    color: #fff;
}

.address p{
        margin: 0px;
}
.socicon{
    padding: 50px 0px;
}
.socicon a{
    color: #FFF;
    text-align: center;
    line-height: 45px;
    display: inline-block;
    font-size: 25px;
    width: 45px;
    height: 45px;
    border: 1px solid #FFF;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;

    margin: 0 3px 10px
}

.facebook:hover{
    color: #FFF;
    border: 1px solid #3b5998;
    background: #3b5998;
}

.google:hover{
    color: #FFF;
    border: 1px solid #d34836;
    background: #d34836;
}

.twitter:hover{
    color: #FFF;
    border: 1px solid #0084b4;
    background: #0084b4;
}

.linkedin:hover{
    color: #FFF;
    border: 1px solid #0077B5;
    background: #0077B5;
}

.c-line{
    border: 1px solid #323232;
    margin: 10px 0px;
}

.btn-genius{
    border:1px solid #CCC;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #161616;
    border-radius: 0;
    font-size: 17px;
}


.pdt-cat .nav-sidebar { 
    width: 100%;
    padding: 8px 0; 
    border-right: 1px solid #ddd;
}
.pdt-cat .nav-sidebar a {
    color: #333;
    padding-left: 5px;
    -webkit-transition: all 0.08s linear;
    -moz-transition: all 0.08s linear;
    -o-transition: all 0.08s linear;
    transition: all 0.08s linear;
    -webkit-border-radius: 4px 0 0 4px; 
    -moz-border-radius: 4px 0 0 4px; 
    border-radius: 4px 0 0 4px; 
}
.pdt-cat .nav-sidebar .active a { 
    cursor: default;
    background-color: #26446e;
    color: #fff; 
    text-shadow: 1px 1px 1px #666; 
}
.pdt-cat  .nav-sidebar .active a:hover {
    background-color: #26446e;   
}
.pdt-cat .nav-sidebar .text-overflow a,
.pdt-cat .nav-sidebar .text-overflow .media-body {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis; 
}

/* Right-aligned sidebar */
.pdt-cat .nav-sidebar.pull-right { 
    border-right: 0; 
    border-left: 1px solid #ddd; 
}
.pdt-cat .nav-sidebar.pull-right a {
    -webkit-border-radius: 0 4px 4px 0; 
    -moz-border-radius: 0 4px 4px 0; 
    border-radius: 0 4px 4px 0; 
}




.btn-genius:hover{
    color: #FFF;
    background-color: #26446e;
}

.btn-ocean{
    border:1px solid #26446e;
    background-color: #26446e;
    color: #FFF;
    font-weight: 700;
    font-size: 15px;
}

.btn-ocean:hover{
    color: #FFF;
    background-color: #26446f;
}

.gologo img{
    max-width: 100%;
}

.navbar-toggle{
    background-color: #FFF;
}

@media screen and (max-width: 991px) {
    .address{
       text-align: center;
    }
    .about{
       text-align: center;
    }

}

.carousel-caption{
    text-align:left;

}
.carousel-caption h3{
    font-size: 30px;
}
.carousel-caption p{
    font-size: 40px;
}
.carousel-caption {
    right: 20%;
    left: 10%;
    padding-bottom: 10%;
}

@media screen and (max-width: 767px) {
/*Naushad style Start*/
footer .foot-col{background-color: #38557d;padding-top: 12px;}
footer .foot-col h4{text-align: center;border: none;background-color: #FFF;color: #26446D;padding: 6px 0;margin-top: 0;max-width: none;}
footer .foot-col{background-color: #38557d;padding: 0 0 11px 0;margin-bottom: 10px;border: 1px solid #898484;}
.foot_address{padding-right: 0 !important;}
footer .socicon.text-center{padding-bottom: 0;}
.subscription.foot-col #subs{float: none !important;}
div .con_address {padding: 78px 0 0 0;width: 100%;display: inline-block;background-position-y: top;}
div .cont_details {padding: 70px 0 0 0;background-position-y: top;}
.contact_form h3{margin-top: 20px !important;display: inline-block;margin-bottom: 0;}
/*Naushad style End*/
.navbar-brand > img {
    max-width: 200px;
}
    .carousel-caption h3{
        font-size: 15px;
    }
    .carousel-caption p{
        font-size: 20px;
    }
        .qualification strong{
    width: 100%;
    float: left;
}
.qualification span{
    width: 100%;
    float: left;
}
.qualification{
    padding: 25px 0px;
    list-style: none;
}
}
@media screen and (min-width: 995px) {
	.package-thumb > img{
		min-height:200px;
		max-height:200px;
		-webkit-transition:all 0.5s ease-in-out;
		-moz-transition:all 0.5s ease-in-out;
		-ms-transition:all 0.5s ease-in-out;
		-o-transition:all 0.5s ease-in-out;
		transition:all 0.5s ease-in-out;
	}
}

@media screen and (min-width: 768px) {
    .gologo{
    
    padding: 25px 10px 25px 80px;
}
.headad{
    padding: 10px 60px 10px 10px;
}
    .carousel-caption {
        right: 20%;
        left: 10%;
        padding-bottom: 10%;
    }
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  width: 100%;
  max-height: 500px;
  margin: auto;
}
#slider{
    margin-top: 70px;
}
    .navbar-bootsnipp .navbar-brand {
        font-size: 20px;
        height: auto;
        padding: 20px 5px;
    }
    .navbar-bootsnipp .navbar-nav > li > a {
        font-size: 14px;padding: 10px 13px;
    font-family: 'Open Sans', sans-serif !important;
    }
    .navbar-bootsnipp .navbar-nav > li:not(.disabled).open > a,
    .navbar-bootsnipp .navbar-nav > li:not(.disabled).active > a,
    .navbar-bootsnipp .navbar-nav > li:not(.disabled) > a:hover, 
    .navbar-bootsnipp .navbar-nav > li:not(.disabled) > a:focus {
        border-left-width: 0px;
        padding-bottom: 10px;
    }

    .navbar-bootsnipp .navbar-nav > li.disabled > a {
        padding-left: 10px;
        padding-right: 10px;
    }


    .navbar-bootsnipp .bootsnipp-search {
        background-color: rgb(235, 235, 235);
        display: block;
        position: absolute;
        top: 100%;
        width: 100%;
        -webkit-transform: rotateX(-90deg);
        -moz-transform: rotateX(-90deg);
        -o-transform: rotateX(-90deg);
        -ms-transform: rotateX(-90deg);
        transform: rotateX(-90deg);
        -webkit-transform-origin: 0 0 0;
        -moz-transform-origin: 0 0 0;
        -o-transform-origin: 0 0 0;
        -ms-transform-origin: 0 0 0;
        transform-origin: 0 0 0;
        visibility: hidden;
    }
    .navbar-bootsnipp .bootsnipp-search.open {
        -webkit-transform: rotateX(0deg);
        -moz-transform: rotateX(0deg);
        -o-transform: rotateX(0deg);
        -ms-transform: rotateX(0deg);
        transform: rotateX(0deg);
        visibility: visible;    
    }
    .navbar-bootsnipp .bootsnipp-search > .container {
        padding: 0px;
    }    
}

.panel-heading
{
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    padding: 70px 0;
}

.counter_two .main_counter_two .single_counter_two_right i{
    color:#fefefe;
    font-size:3.125rem;
    line-height: 4rem;
    display: inline-block;
}
.single_counter_two_right img{
    height: 60px;
    width: 60px;
    padding: 10px;
}

.counter_two .main_counter_two .single_counter_two_right h2{
    color:#fff;
    margin-bottom:25px;
    line-height: 0;
    font-weight: 600;
}
.counter_two .main_counter_two .single_counter_two_right p{
    color:#fefefe;
    font-size: 18px;
}

.a2a_svg, .a2a_count {

    border-radius: 50% !important; }

.bid-recent span{
    font-weight: 600;
    font-size: 18px;
}

.nav-tabs { border-bottom: 2px solid #DDD; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
.nav-tabs > li > a { border: none; color: #26446e !important; font-size: 20px; font-weight: 600;}
.nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none; border-radius: 0; color: #FFF !important; background-color: #26446e !important; }
.nav-tabs > li > a::after { content: ""; background: #26446e; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
.tab-pane { padding: 5px 0; }
.tab-content{padding:5px 0px}
.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
    zoom:1; /* hasLayout ie7 trigger */
}

/*.nav-tabs, .nav-pills {*/
    /*text-align:center;*/
/*}*/


#nav_bar.nav-catgory.ib-design{background-color: #DE264E;min-height: 0;}
.head_search {
    margin-bottom: 20px;
    background-color: #f5f5f5;
    padding: 6px 10px;
    border: 1px solid #e8e8e8;
}
.head_search .topsearch_btn {
    background-color: #de264e;
    color: #FFF;
    border: none;
    padding: 2px 15px;
}

/* #nav_bar.nav-catgory.ib-design li a {
    padding: 9px 6px;
    font-size: 13px;
    font-weight: 100;
    font-family: 'Open Sans', sans-serif;
} */
#nav_bar.nav-catgory.ib-design li a{padding: 9px 6px;font-size: 16px;font-weight: 600;font-family: 'Open Sans', sans-serif;}
#nav_bar.navbar.navbar-bootsnipp.nav-catgory.ib-design li a{font-size: 14px !important;text-transform: uppercase;}
#nav_bar.navbar.navbar-bootsnipp.nav-catgory.ib-design li{display: none;}
#nav_bar.navbar.navbar-bootsnipp.nav-catgory.ib-design li:last-child{display: block;}
#nav_bar.navbar.navbar-bootsnipp.nav-catgory.ib-design li:first-child,#nav_bar.navbar.navbar-bootsnipp.nav-catgory.ib-design li:nth-child(2), #nav_bar.navbar.navbar-bootsnipp.nav-catgory.ib-design li:nth-child(3), #nav_bar.navbar.navbar-bootsnipp.nav-catgory.ib-design li:nth-child(4),#nav_bar.navbar.navbar-bootsnipp.nav-catgory.ib-design li:nth-child(5),#nav_bar.navbar.navbar-bootsnipp.nav-catgory.ib-design li:nth-child(6),#nav_bar.navbar.navbar-bootsnipp.nav-catgory.ib-design li:nth-child(7),#nav_bar.navbar.navbar-bootsnipp.nav-catgory.ib-design li:nth-child(8){display: block;}
#counter_two .overlay{padding: 30px 0;}
#nav_bar.navbar.navbar-bootsnipp{min-height: 0 !important;}
.wow.fadeInUp.testimonials.hideme .section-title h2,.go-services.hideme .section-title h2{text-transform: uppercase;font-size: 23px;font-weight: bold;color: #26446D;}
.go-services.hideme{margin-top: 40px;}
.go-services .thumbnail,.go-services .small-box{border-color: #26446D;}
.go-services .small-box span{font-weight: normal !important;}
.wow.fadeInUp.testimonials.hideme{padding-top: 20px;}
.top_member b{color: #26446D;}
.pdt-cat .nav{background-color: #f2f2f2;}
.pdt-cat .nav li{border-bottom: 1px solid #DDD;}
.pdt-cat .nav li:last-child{border: none;}
.pdt-cat .nav-sidebar{padding-bottom: 0;}
.pdt-cat .nav li a {font-weight: bold;}
.well.well-sm .btn-group{display: none;}
.contact_form textarea{max-height: 120px;}
.con_address{background: url(images/icon-address.png) no-repeat left center;padding: 30px 180px 10px 80px;}
.cont_details{background: url(images/icon-mail.png) no-repeat left center;padding: 30px 70px 10px 80px;}
.text-center.powered a{color: #FFF;text-decoration: underline;}
.text-center.powered a:hover{text-decoration: none;}
.text-center.powered{background-color: #DE264E;padding: 9px 0;color: #FFF;}
.footer_menu.about ul{padding-left: 0;}
.foot-col h4{border-bottom: 1px solid;text-align: left;padding-bottom: 10px;margin-bottom: 21px;width: 100%;max-width: 170px;}
.socicon.text-center{padding-top: 0;text-align: left;}
.subscription.foot-col #subs{border: 1px solid #e8e8e8;border-radius: 4px;float: right;}
p.foot_address{padding-right: 105px;}
.navbar-nav > li:before{width: 0;transition: all 0.9s ease 0s;border-bottom: 1px solid;}
.navbar-nav > li:hover::before{content: '';position: absolute;bottom: -3px;left: 0px;transition: all 0.9s ease 0s;color: #FFF;width: 100%;}
.footer_menu li a:hover p{text-decoration: underline;color:#DE264E;opacity: 0.5;}
.wow.fadeInUp.go-services.hideme{margin-top: 20px;}
.navbar-bootsnipp .navbar-nav li:hover a{background-color: #FFF;color: #26446D !important;}
.thumbnail .caption .group.inner.list-group-item-heading{font-size: 15px;margin-top: 8px;display: inline-block;min-height: 32px;}